Debian Bug report logs - #636041
ITP: libgsecuredelete -- wrapper library for the secure-delete tools

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: intrigeri+debian@boum.org

Date: Sat, 30 Jul 2011 13:27:02 UTC

Owned by: intrigeri+debian@boum.org

Severity: wishlist

Fixed in version libgsecuredelete/0.1-2

Done: intrigeri <intrigeri+debian@boum.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#636041; Package wnpp. (Sat, 30 Jul 2011 13:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri+debian@boum.org:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 30 Jul 2011 13:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: intrigeri+debian@boum.org
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libgsecuredelete -- wrapper library for the secure-delete tools
Date: Sat, 30 Jul 2011 15:23:05 +0200
Package: wnpp
Owner: intrigeri+debian@boum.org
Severity: wishlist

* Package name    : libgsecuredelete
  Version         : 0.1
  Upstream Author : Colomban Wendling <ban@herbesfolles.org>
* URL or Web page : http://wipetools.tuxfamily.org/libgsecuredelete.html
* License         : GPL-3+
  Description     : wrapper library for the secure-delete tools

 GSecureDelete is a GObject wrapper library for the secure-delete tools
 (srm, sfill, sswap and smem), aiming to ease use of these tool from programs
 by providing a simple but complete API to invoke them.

Packaging repository:
  gbp-clone git://webmasters.boum.org/libgsecuredelete

Bye,
-- 
  intrigeri <intrigeri+debian@boum.org>




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, intrigeri+debian@boum.org:
Bug#636041; Package wnpp. (Sun, 30 Oct 2011 14:19:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri+debian@boum.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, intrigeri+debian@boum.org. (Sun, 30 Oct 2011 14:19:13 GMT) Full text and rfc822 format available.

Message #10 received at 636041@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri+debian@boum.org>
To: 636041@bugs.debian.org
Cc: René Mayorga <rmayorga@debian.org>
Subject: Re: Bug#636041: ITP: libgsecuredelete -- wrapper library for the secure-delete tools
Date: Sun, 30 Oct 2011 14:42:26 +0100
Hi,

I now consider the libgsecuredelete I have prepared as ready for
review and upload: signed tag debian/libgsecuredelete_0.1-2 in the
following Git repository:

  $ gbp-clone git://git.debian.org/collab-maint/libgsecuredelete.git

René, can you please review and upload it to Debian unstable if you
find it good enough?

If you prefer, here's is the .dsc:
https://gaffer.ptitcanardnoir.org/intrigeri/debian/nautilus-wipe/pool/main/libg/libgsecuredelete/libgsecuredelete_0.1-2.dsc

Bye,
--
  intrigeri <intrigeri@boum.org>
  | GnuPG key @ https://gaffer.ptitcanardnoir.org/intrigeri/intrigeri.asc
  | OTR fingerprint @ https://gaffer.ptitcanardnoir.org/intrigeri/otr.asc
  | Every now and then I get a little bit restless
  | and I dream of something wild.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 10 Nov 2011 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to intrigeri <intrigeri+debian@boum.org>:
You have taken responsibility. (Thu, 10 Nov 2011 15:36:05 GMT) Full text and rfc822 format available.

Notification sent to intrigeri+debian@boum.org:
Bug acknowledged by developer. (Thu, 10 Nov 2011 15:36:05 GMT) Full text and rfc822 format available.

Message #17 received at 636041-close@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri+debian@boum.org>
To: 636041-close@bugs.debian.org
Subject: Bug#636041: fixed in libgsecuredelete 0.1-2
Date: Thu, 10 Nov 2011 15:33:47 +0000
Source: libgsecuredelete
Source-Version: 0.1-2

We believe that the bug you reported is fixed in the latest version of
libgsecuredelete, which is due to be installed in the Debian FTP archive:

libgsecuredelete-dev_0.1-2_i386.deb
  to main/libg/libgsecuredelete/libgsecuredelete-dev_0.1-2_i386.deb
libgsecuredelete0_0.1-2_i386.deb
  to main/libg/libgsecuredelete/libgsecuredelete0_0.1-2_i386.deb
libgsecuredelete_0.1-2.debian.tar.gz
  to main/libg/libgsecuredelete/libgsecuredelete_0.1-2.debian.tar.gz
libgsecuredelete_0.1-2.dsc
  to main/libg/libgsecuredelete/libgsecuredelete_0.1-2.dsc
libgsecuredelete_0.1.orig.tar.gz
  to main/libg/libgsecuredelete/libgsecuredelete_0.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636041@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
intrigeri <intrigeri+debian@boum.org> (supplier of updated libgsecuredelete package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 30 Oct 2011 14:20:23 +0100
Source: libgsecuredelete
Binary: libgsecuredelete0 libgsecuredelete-dev
Architecture: source i386
Version: 0.1-2
Distribution: unstable
Urgency: low
Maintainer: intrigeri <intrigeri+debian@boum.org>
Changed-By: intrigeri <intrigeri+debian@boum.org>
Description: 
 libgsecuredelete-dev - wrapper library for the secure-delete tools - development files
 libgsecuredelete0 - wrapper library for the secure-delete tools
Closes: 636041
Changes: 
 libgsecuredelete (0.1-2) unstable; urgency=low
 .
   * Initial release. (Closes: #636041)
   * Update Vcs-* control fields: packaging repo was moved to collab-maint.
   * Fix my name.
   * Add explicit dependency from the -dev package on libc-dev.
   * Add Lintian overrides for false positives.
Checksums-Sha1: 
 ae2983a135dd148fce6bb50c4c33a518966a501a 2038 libgsecuredelete_0.1-2.dsc
 4a391faeb43cba13b45ed7ab603d8844d92d82f8 362559 libgsecuredelete_0.1.orig.tar.gz
 cbfba277d0809f6c95ab852ac53004946a7cc855 2634 libgsecuredelete_0.1-2.debian.tar.gz
 2fd123209c550720a8de3e67515785c240f3fa4e 24180 libgsecuredelete0_0.1-2_i386.deb
 73f738ed2788c1768a277f071ae17cbdbc2d9ec6 30842 libgsecuredelete-dev_0.1-2_i386.deb
Checksums-Sha256: 
 5d6b61499c511455f8aabfe6ed43bbbfe578c53b37c070e06f3e8ddc11e7d878 2038 libgsecuredelete_0.1-2.dsc
 a683c3d3d68d65c2d91da336bfaa1894f03419a7ef9ebbcc6c51b766a93b804f 362559 libgsecuredelete_0.1.orig.tar.gz
 149be765fb3b8b451190211d0b3b1ab9d86aeb26ff1ffb34ecc37b223b2182a3 2634 libgsecuredelete_0.1-2.debian.tar.gz
 d8a2231b2669d25bbd408148141287d9d0a6c9da368aa1885e9ae6f94e52283a 24180 libgsecuredelete0_0.1-2_i386.deb
 7a1f36fdaca917d1010fb5e9c9fec0f4c54aabc86f79a1653f292037d19f56da 30842 libgsecuredelete-dev_0.1-2_i386.deb
Files: 
 a99b1f6ca5bdb2d67c3fb2ebc9dc5d57 2038 gnome optional libgsecuredelete_0.1-2.dsc
 51fa86f9e314674c32baf0e426150276 362559 gnome optional libgsecuredelete_0.1.orig.tar.gz
 1c45ff018144f3ca72c6fbf77aee4162 2634 gnome optional libgsecuredelete_0.1-2.debian.tar.gz
 c73c621ef77f6282bda6b8b04d0dee9e 24180 libs optional libgsecuredelete0_0.1-2_i386.deb
 e568801853ad5a0b151e921055c40b8f 30842 libdevel optional libgsecuredelete-dev_0.1-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJOuzyyAAoJELsgrCDgt9a+py4P/2nMxumH/7nskmWhyj3MC82F
IiqAh2e+0jxWDTWPZjHBcJ48M73MkFzXQSm0g5T4WS3J2NORaorBMIwxW3E4uzJc
SQjVGVxbFcnRav/hZO4eg53bMsIeZ686CSg4OaqO8z0FzgLhxMjRNQ/6LpxiYARz
gmUsZaa6yKU6JU0Q/cHOfF/hL6ySuymOeVZtinnQOcEZRnSnzh+3y+zDmJ6rBQcb
lykNpvw6z5xWCTcFqv76JYpB/rdFAWK+CXLbSSomiZGbWnw/CxSfKtELJYif3n+8
xuOUTgF333kGbnfTHHlJE0SEo/ABOAr94xsyb2ir7cx/rtrOPErFf2H+uCQEp1wt
oKFacP+V9yB++M7sU8AKq3KfZXNFzOdlieThfrwA4ewmUrhW3LvYSa9jJkob4ety
6a5FK7KbDD8LCsxIyR6Gp8KrPmo8/wRqv1NWuKSXGbxi2FI+/XyAPv5HF5/cj0lB
mSTFX5Ov20WVl41lhC0Fs2JJttbVuhAP3oBSmpiHZIqtuzHOWXd87+HE6MEfsfXA
wFxc3y/wPeM8KUVpBQ2a3NquuBUxrzA1HS5pm/DRNcPs7Eah74mbkfJgpniVB6Fg
5qPiY3egk6hxtva9Hs1XlYvfVdTjuHcbn6ckSQ1gK+6RYWppFh7Mt7qsh7Yyo6CS
G9MhYeVvfGrjj8ew1RcV
=Pl3q
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Dec 2011 07:35:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 19:01:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.